HelpSpot Help Desk Software | HelpSpot Blog | HelpSpot Support

PHP Fatal error: The file /var/www/html/bootstrap/helpspot.php cannot be run by the ionCube Loader. Please ask the script provider to supply an encoded file th at can run on your version of PHP, 5.4. in Unknown on line 0

issue in Centos 7 minimal install using PHP 5.4.16

You will need to update you PHP installation to at least PHP 5.6 and then update your IonCube loader to the most recent version. This can be done by adding the remi repository in CentOS.